#include "AlertRewardEventSkinUIDataRow.h"


FAlertRewardEventSkinUIDataRow::FAlertRewardEventSkinUIDataRow()
{
	this->EventThemeLabel = TEXT("");
	this->AlertRewardEventSkinData = FAlertRewardEventSkinData{};
}
